<template>
  <div class="app">
    <component :is="defaultLayout" />
  </div>
</template>
<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import DefaultLayout from './layouts/Default.vue';

@Component({
  components: {
    DefaultLayout,
  },
})

export default class App extends Vue {
  defaultLayout = DefaultLayout;
}
</script>
<style lang="scss">
  @import '@/assets/css/app.scss';
</style>
